## xfconf 4.6.2

=== debian/changelog ===
xfconf (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on intltool.
    - update standards version to 3.8.4.
  * Switch to 3.0 (quilt) source format.

  [ Lionel Le Folgoc ]
  * debian/xfconf.install: refreshed.
  * debian/xfconf.manpages, debian/libxfconf-0-dev.docs: added.
  * debian/control:
    - add myself to Uploaders
    - bump debhelper b-dep to (>= 7.0.50~) for overrides.
  * debian/rules:
    - switch to rules.tiny with overrides
    - disable tests, they need dbus.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:00:19 +0200

xfconf (4.6.1-2) unstable; urgency=low

  * debian/control:
    - correct description, xfsettingsd is in xfce4-settings package.
    - update standards version to 3.8.3.
    - add depends on ${misc:Depends}.
  * debian/xfconf-query.1:
    - update xfconf-query manpage from latest version.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Dec 2009 12:56:57 +0100

xfconf (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel one.
  * debian/rules:
    - demote xfconf dependency on libxfconf to Recommends.      closes: #524615

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 13:40:12 +0200

xfconf (4.6.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 00:51:30 +0200

xfconf (4.6.0-2) experimental; urgency=low

  * debian/copyright:
    - add path to complete LGPL text.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Mar 2009 07:34:23 +0100

xfconf (4.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * Initial alpha release.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - drop build-deps on X.
  * debian/rules:
    - update shlibs for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for “Hopper”.
    - update package name to match soname bump.
    - add dep on dbus-x11 for xfconf.
  * debian/rules:
    - update shlibs for xfconf 4.5.92
    - explicitely disable perl bindings.
  * debian/libxfconf-0-0 renamed to debian/libxfconf-0-2.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add explicit dep for pkg-config, libglib2.0-dev on -dev package.
  * debian/rules:
    - bump shlibs for 4.5.93.
    - pass libexecdir to configure.
    - install xfconf-query.1 manpage.
  * debian/xfconf.install:
    - install usr/lib/xfconfd in xfconf.
  * debian/xfconf-query.1: provide a manpage for xfconf-query.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/rules:
    - bump shlibs to 4.5.99.1.

  [ Xfce 4.6 ]
  * Initial release.                                            closes: #516873
  * debian/control:
    - hump build-deps for 4.6.0.
  * debian/rules:
    - bump shlibs to 4.6.0.

  [ Michael Casadevall]
  * debian/control
    - updated xfconf descriptions
    - added myself to uploaders
  * debian/watch

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:04:33 +0100
