=== debian/control ===
Source: xfconf
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0), 
 libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl,
 libextutils-depends-perl, libglib-perl, intltool
Standards-Version: 3.8.4
Homepage: http://www.xfce.org
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfconf
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfconf/

Package: libxfconf-0-dev
Section: libdevel
Architecture: any
Depends: libxfconf-0-2 (= ${binary:Version}), ${misc:Depends}, libdbus-1-dev,
 libdbus-glib-1-dev, pkg-config, libglib2.0-dev
Description: Development files for libxfconf
 This package contains the development files libxfconf which are 
 the main part of the Xfce4 configuration system. If you want to 
 develop applications that use this library, you want 
 to install this package.
 .
 The libxfconf Reference Manual is also included and it can be 
 consulted with Devhelp or a web browser.

Package: libxfconf-0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfconf
Description: Client library for Xfce4 configure interface
 This package contains a library which can be used by every
 program that aims to be a configuration-manager for Xfce4.
 .
 If you intend to use Xfce4, you definitely want to install
 this package.

Package: libxfconf-0-2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfconf-0-2 (= ${binary:Version})
Description: debugging informations for libxfconf
 This package contains debugging symbols for libxfconf, which 
 provides basic functions for the Xfce4 configuration tool.

Package: xfconf
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-x11
Recommends: ${shlibs:Recommends}
Description: utilities for managing settings in Xfce
 xfconf contains xfconfd and xfconf-query.
  - xfconfd handles the Xfce settings storage
  - xfconf-query enables users to tune settings from command line
