=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-final --disable-perl-bindings

override_dh_auto_test:

override_dh_install:
	rm -f $(CURDIR)/debian/tmp/usr/lib/libxfconf-0.la
	dh_install --fail-missing --sourcedir=debian/tmp

override_dh_strip:
	dh_strip --dbg-package=libxfconf-0-2-dbg

override_dh_shlibdeps:
	dh_shlibdeps -X debian/xfconf/usr/bin/xfconf-query -- \
    -dRecommends debian/xfconf/usr/bin/xfconf-query -dDepends
