## xfconf 4.8.0

=== debian/changelog ===
xfconf (4.8.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop the build-conflict, not really supported for that purpose and 8.1.0
      isn't available anywhere anymore anyway.
    - remove Emanuele, Simon and Michael from uploaders, thanks to them. 
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 15:53:30 +0200

xfconf (4.8.0-2) experimental; urgency=low

  * debian/control:
    - add debhelper build-conflicts to avoid 8.1.0 because we use
      --remaining-packages in overrides rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 14:57:08 +0100

xfconf (4.8.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on hardening-includes
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS.
  * debian/xfconf.install:
    - update xfconfd path.
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * debian/libxfconf-0-2.symbols: added.
  * debian/rules:
    - call dpkg-buildflags instead of doing manual tests
    - call dh_shlibdeps with special options only for xfconf; use
      --remaining-packages for the others.
  * debian/control:
    - bump Standards-Version to 3.9.1, no further change.
    - bump required libxfce4util-dev b-dep to >= 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:49:50 +0100
