=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0), 
- libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl,
- libextutils-depends-perl, libglib-perl, intltool
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0), 
+ libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl, 
+ libextutils-depends-perl, libglib-perl, intltool, hardening-includes
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfconf
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfconf/
