=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
-LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+include /usr/share/hardening-includes/hardening.make
+
+CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
+CFLAGS+=$(HARDENING_CFLAGS)
+
+export CFLAGS LDFLAGS
 
 %:
 	dh $@
@@ -23,5 +25,6 @@
 	dh_strip --dbg-package=libxfconf-0-2-dbg
 
 override_dh_shlibdeps:
-	dh_shlibdeps -X debian/xfconf/usr/bin/xfconf-query -- \
+	dh_shlibdeps -p xfconf -X debian/xfconf/usr/bin/xfconf-query -- \
     -dRecommends debian/xfconf/usr/bin/xfconf-query -dDepends
+	dh_shlibdeps --remaining-packages
