## xfconf 4.8.1

=== debian/changelog ===
xfconf (4.8.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release, including:
    - fix double free                                               lp: #802280
    - update Dutch translation.                                     lp: #781060

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop useless --enable-final argument to configure.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 28 Dec 2011 21:18:17 +0100
