=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-final --disable-perl-bindings
+	dh_auto_configure -- --disable-perl-bindings
 
 override_dh_auto_test:
