## xfconf 4.10.0

=== debian/changelog ===
xfconf (4.10.0-2ubuntu1) trusty; urgency=medium

  * Patch aclocal.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 11:46:01 +0100

xfconf (4.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 20:56:21 +0200

xfconf (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert b-dep to unversioned libxfce4util -dev package, and
    require >= 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 04 May 2012 21:40:42 +0200

xfconf (4.9.1-1) experimental; urgency=low

  * New upstream development release.
  * debian/libxfconf-0-dev.install: drop *.a files, they aren't build anymore
    with latest xfce4-dev-tools.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:27:07 +0200

xfconf (4.9.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - update libxfce4util build-dep for 4.9.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - add depend on ${misc:Pre-Depends} on lib package for multi-arch.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - update paths for multi-arch.
    - build with --parallel.
  * debian/compat bumped to 9.
  * debian/*.install:
    - update paths for multi-arch.

  [ Lionel Le Folgoc ]
  * debian/rules:
    - drop --sourcedir from dh_install, unneeded, and pass -X .la to ignore
      .la files instead of deleting them manually.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 15:56:33 +0200
