=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0), 
+Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0), 
  libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl, 
- libextutils-depends-perl, libglib-perl, intltool, hardening-includes
-Standards-Version: 3.9.2
+ libextutils-depends-perl, libglib-perl, intltool, dpkg-dev (>= 1.16.1.)
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfconf
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfconf/
@@ -29,6 +29,7 @@
 Package: libxfconf-0-2
 Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfconf
 Description: Client library for Xfce4 configure interface
  This package contains a library which can be used by every
