=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfconf/([\d\.]+)/ \
	xfconf-([\d\.]+)\.tar\.(?:gz|bz2)
