## xfconf 4.12.0

=== debian/changelog ===
xfconf (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:34:54 +0200

xfconf (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards-version to 3.9.6.
  * Remove 0001-Simplify-checks.patch -- included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:13:41 +0100

xfconf (4.10.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: bump standards-version to 3.9.5
  * debian/rules: Use disable-silent-rules

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-Simplify-checks added, fix breakage in tests when running
      xdt-autogen.
  * debian/rules:
    - call xdt-autogen before configure in order to regenerate autotools files
      and support newer architectures.                          closes: #756428
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool and gtk-doc-tools.
    - fix spelling error in -dbg synopsis.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Sep 2014 22:07:46 +0200
