=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0), 
  libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl, 
- libextutils-depends-perl, libglib-perl, intltool, dpkg-dev (>= 1.16.1.)
-Standards-Version: 3.9.3
+ libextutils-depends-perl, libglib-perl, intltool, dpkg-dev (>= 1.16.1.),
+ libtool, xfce4-dev-tools, gtk-doc-tools
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfconf
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfconf/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfconf
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfconf/
 
 Package: libxfconf-0-dev
 Section: libdevel
@@ -43,7 +44,7 @@
 Priority: extra
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxfconf-0-2 (= ${binary:Version})
-Description: debugging informations for libxfconf
+Description: debugging information for libxfconf
  This package contains debugging symbols for libxfconf, which 
  provides basic functions for the Xfce4 configuration tool.
