=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-perl-bindings
+	NOCONFIGURE=1 xdt-autogen
+	dh_auto_configure -- --disable-perl-bindings --disable-silent-rules
 
 override_dh_auto_test:
