## xfconf 4.12.1

=== debian/changelog ===
xfconf (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Update symbols file.
  * debian/control:
    - Use secured links for VCS.
    - Drop duplicate section field.
  * debian/copyright: Fix license location. (LP: #1469010)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 15:15:53 +0100

xfconf (4.12.0-3) unstable; urgency=medium

  * debian/control:
    - move dbus-x11 dependency to default-dbus-session-bus |dbus-session-bus.
                                                                closes: #836030
    - update standards version to 3.9.8.
    - drop libxfconf-0-2-dbg package.
  * debian/rules:
    - migrate to dbgsym packages.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Aug 2016 22:24:38 +0200
