=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libdbus-1-dev, libdbus-glib-1-dev, libextutils-pkgconfig-perl, 
  libextutils-depends-perl, libglib-perl, intltool, dpkg-dev (>= 1.16.1.),
  libtool, xfce4-dev-tools, gtk-doc-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfconf
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfconf/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfconf/
 
 Package: libxfconf-0-dev
 Section: libdevel
@@ -39,19 +39,9 @@
  If you intend to use Xfce4, you definitely want to install
  this package.
 
-Package: libxfconf-0-2-dbg
-Section: debug
-Priority: extra
+Package: xfconf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxfconf-0-2 (= ${binary:Version})
-Description: debugging information for libxfconf
- This package contains debugging symbols for libxfconf, which 
- provides basic functions for the Xfce4 configuration tool.
-
-Package: xfconf
-Section: xfce
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-x11
+Depends: ${shlibs:Depends}, ${misc:Depends}, default-dbus-session-bus | dbus-session-bus
 Recommends: ${shlibs:Recommends}
 Description: utilities for managing settings in Xfce
  xfconf contains xfconfd and xfconf-query.
