=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_install --fail-missing -X .la
 
 override_dh_strip:
-	dh_strip --dbg-package=libxfconf-0-2-dbg
+	dh_strip --dbgsym-migration='libxfconf-0-2-dbg (<< 4.12.0-3~)'
 
 override_dh_shlibdeps:
 	dh_shlibdeps -p xfconf -X debian/xfconf/usr/bin/xfconf-query -- \
