## xfconf 4.13.5

=== debian/changelog ===
xfconf (4.13.5-1) experimental; urgency=medium

  [ Unit 193 ]
  * d/control:
    - Update Standards-Version to 4.1.2.
  * d/control, d/copyright, d/watch:
    - Use https where possible.
  * Fix trailing whitespace in old changelog entry.

  [ Yves-Alexis Perez ]
  * New upstream version 4.13.5
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org.
                                                                closes: #899749

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:22:34 +0200

xfconf (4.13.4-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
  * d/control:
    - Update Standards-Version to 4.1.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Oct 2017 15:04:56 +0200

xfconf (4.13.2-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - update standards version to 4.0.0.
    - rename library package to libxfconf-0-3 for soname bump.
    - drop libdbus-1-dev and libdbus-glib-1-dev from build-dep and
      libxfconf-0-dev depends.
  * debian/libxfconf-0-2.{symbols,install} renamed as well.
  * debian/libxfconf-0-3.symbols: update library filename.
  * Run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 23 Jun 2017 13:50:30 +0200
