=== debian/control ===
Source: xfconf
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.),
               gtk-doc-tools,
               intltool,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libtool,
               libxfce4util-dev (>= 4.10.0),
               xfce4-dev-tools
Standards-Version: 4.1.2
Homepage: https://www.xfce.org
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf

Package: libxfconf-0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libxfconf-0-3 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Description: Development files for libxfconf
 This package contains the development files libxfconf which are
 the main part of the Xfce4 configuration system. If you want to
 develop applications that use this library, you want
 to install this package.
 .
 The libxfconf Reference Manual is also included and it can be
 consulted with Devhelp or a web browser.

Package: libxfconf-0-3
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: xfconf, ${misc:Depends}, ${shlibs:Depends}
Description: Client library for Xfce4 configure interface
 This package contains a library which can be used by every
 program that aims to be a configuration-manager for Xfce4.
 .
 If you intend to use Xfce4, you definitely want to install
 this package.

Package: xfconf
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${shlibs:Recommends}
Description: utilities for managing settings in Xfce
 xfconf contains xfconfd and xfconf-query.
  - xfconfd handles the Xfce settings storage
  - xfconf-query enables users to tune settings from command line
