## xfconf 4.13.7

=== debian/changelog ===
xfconf (4.13.7-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 12:32:47 -0400

xfconf (4.13.7-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Mon, 20 May 2019 17:47:54 -0400

xfconf (4.13.7-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 20 May 2019 03:23:24 -0400
