## xfconf 4.13.8

=== debian/changelog ===
xfconf (4.13.8-0mx19+2) mx; urgency=medium

  * 4.14-pre3 (updated translations)

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:12:27 -0400

xfconf (4.13.8-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:33:53 -0400
