## xfconf 4.14.1

=== debian/changelog ===
xfconf (4.14.1-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 05:58:30 -0400

xfconf (4.14.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.6
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop Lionel from uploaders, thanks!
  * d/rules:
    - Drop --parallel, --disable-silent-rules and xdt-autogen, now default.
    - Drop dbgsym migration as it is now complete.
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.
  * Bump Standards-Version to 4.2.1.

  [ Mateusz Łukasik ]
  * New upstream version 4.13.7.
  * New upstream version 4.13.8.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-dep for dh compat level

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Aug 2019 16:41:30 +0200
