=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: xfconf
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1.),
                gtk-doc-tools,
                intltool,
@@ -15,7 +13,7 @@
                libtool,
                libxfce4util-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf
