=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/xfconf/([\d\.]+)/ \
	xfconf-([\d\.]+)\.tar\.(?:gz|bz2)
