## xfconf 4.14.3

=== debian/changelog ===
xfconf (4.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.14.3.
  * d/control:
    - Drop explicit Build-depends on dpkg-dev and libtool.
    - R³: no.
    - Bump DH compat to 12.
  * d/rules: Move '--fail-missing' to dh_missing.
  * d/libxfconf-0-3.symbols: Set Build-Depends-Package.
  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Tue, 12 May 2020 18:49:04 -0400
