=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               dpkg-dev (>= 1.16.1.),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                intltool,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib-perl,
-               libtool,
                libxfce4util-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf
