=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-perl-bindings --enable-gtk-doc

override_dh_auto_test:

override_dh_install:
	dh_install -X .la

override_dh_missing:
	dh_missing --fail-missing -X .la

override_dh_shlibdeps:
	dh_shlibdeps -p xfconf -X debian/xfconf/usr/bin/xfconf-query -- \
    -dRecommends debian/xfconf/usr/bin/xfconf-query -dDepends
	dh_shlibdeps --remaining-packages
