## xfconf 4.14.4

=== debian/changelog ===
xfconf (4.14.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libxfconf-0-3, libxfconf-0-dev: Add Multi-Arch: same.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.4
  * d/watch: update to format 4
  * d/control: update standards version to 4.5.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 29 Nov 2020 11:16:41 +0100

xfconf (4.14.3-2) unstable; urgency=medium

  * Team upload.
  * d/control, d/libxfconf-0-dev.install, d/rules:
    - Enable and install introspection support.

 -- Unit 193 <unit193@debian.org>  Sat, 14 Nov 2020 04:48:43 -0500
