=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
+               libgirepository1.0-dev,
                libglib-perl,
                libxfce4util-dev (>= 4.10.0),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf
@@ -20,10 +22,12 @@
 Package: libxfconf-0-dev
 Section: libdevel
 Architecture: any
-Depends: libglib2.0-dev,
+Depends: gir1.2-xfconf-0 (= ${binary:Version}),
+         libglib2.0-dev,
          libxfconf-0-3 (= ${binary:Version}),
          pkg-config,
          ${misc:Depends}
+Multi-Arch: same
 Description: Development files for libxfconf
  This package contains the development files libxfconf which are
  the main part of the Xfce4 configuration system. If you want to
@@ -38,6 +42,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: xfconf, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Client library for Xfce4 configure interface
  This package contains a library which can be used by every
  program that aims to be a configuration-manager for Xfce4.
@@ -55,3 +60,15 @@
  xfconf contains xfconfd and xfconf-query.
   - xfconfd handles the Xfce settings storage
   - xfconf-query enables users to tune settings from command line
+
+Package: gir1.2-xfconf-0
+Section: introspection
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: utilities for managing settings in Xfce - introspection support
+ xfconf contains xfconfd and xfconf-query.
+  - xfconfd handles the Xfce settings storage
+  - xfconf-query enables users to tune settings from command line
+ .
+ This package provides the introspection data for xfconf.
