=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@
+	dh $@ --with gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-perl-bindings --enable-gtk-doc
+	dh_auto_configure -- --disable-perl-bindings --enable-gtk-doc --enable-introspection=yes
 
 override_dh_auto_test:
