## xfconf 4.16.0

=== debian/changelog ===
xfconf (4.16.0-2vanir1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Wed, 23 Dec 2020 20:10:01 -0500

xfconf (4.16.0-2vanir1) unstable; urgency=medium

  * d/control, d/rules, d/xfconf-gsettings-backend.install:
    - Enable and install the GSettings backend into xfconf-gsettings-backend.
  * d/control: Have xfconf suggest xfconf-gsettings-backend.

 -- Unit 193 <unit193@xfce.org>  Wed, 23 Dec 2020 12:49:32 -0500

xfconf (4.16.0-2) unstable; urgency=medium

  * d/control: version xfce4-dev-tool build-dep to 4.16

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:31:58 +0100

xfconf (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update Homepage
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 09:51:35 +0100

xfconf (4.15.1-1) experimental; urgency=medium

  * New upstream version 4.15.1
  * d/xfconf.install: install bash completion file
  * d/rules: explicitly disable GSettings backend

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 13 Dec 2020 13:15:34 +0100
