=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                libgirepository1.0-dev,
                libglib-perl,
                libxfce4util-dev (>= 4.10.0),
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Homepage: https://www.xfce.org
+Homepage: https://docs.xfce.org/xfce/xfconf/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf
 
@@ -56,10 +56,27 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}
+Suggests: xfconf-gsettings-backend
 Description: utilities for managing settings in Xfce
  xfconf contains xfconfd and xfconf-query.
   - xfconfd handles the Xfce settings storage
   - xfconf-query enables users to tune settings from command line
+
+Package: xfconf-gsettings-backend
+Architecture: any
+Depends: xfconf, ${misc:Depends}, ${shlibs:Depends}
+Provides: gsettings-backend
+Description: utilities for managing settings in Xfce - gsettings backend
+ xfconf contains xfconfd and xfconf-query.
+  - xfconfd handles the Xfce settings storage
+  - xfconf-query enables users to tune settings from command line
+ .
+ This package contains a back-end for GSettings. It is needed by
+ applications accessing settings through GSettings to set custom values
+ and listen for changes.
+ .
+ You will need to explicitly enable it through your environment with
+ GSETTINGS_BACKEND=xfconf.
 
 Package: gir1.2-xfconf-0
 Section: introspection
