=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-perl-bindings --enable-gtk-doc --enable-introspection=yes
+	dh_auto_configure -- \
+		--disable-perl-bindings \
+		--enable-gtk-doc \
+		--enable-gsettings-backend=yes \
+		--enable-introspection=yes
 
 override_dh_auto_test:
