## xfconf 4.18.0

=== debian/changelog ===
xfconf (4.18.0-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Explicitly disable vala. (Closes: #1031968)

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:54:48 -0500

xfconf (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/*.docs,d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 05:51:50 -0500

xfconf (4.17.2-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * New upstream version 4.17.2.
  * d/control:
    - Bump B-D on libxfce4util-dev to 4.17.3.
    - Mark gir1.2-xfconf-0 M-A: same.
    - Drop B-D on libextutils-(depends,pkgconfig)-perl, libglib-perl.
    - Bump DH compat to 13.
  * d/rules: Use execute_after_auto_install for removing .la files.

 -- Unit 193 <unit193@debian.org>  Sat, 10 Dec 2022 02:50:03 -0500
