## xfconf 4.18.3

=== debian/changelog ===
xfconf (4.18.3-2~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:24:31 +0000

xfconf (4.18.3-2) unstable; urgency=medium

  * add lintian override for false positive

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 16:04:44 +0200

xfconf (4.18.3-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track upstream 4.18 releases
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.3
  * d/control: replace pkg-config by pkgconf in depends

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 13:42:11 +0200
