=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfconf
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -24,7 +24,7 @@
 Depends: gir1.2-xfconf-0 (= ${binary:Version}),
          libglib2.0-dev,
          libxfconf-0-3 (= ${binary:Version}),
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Description: Development files for libxfconf
  This package contains the development files libxfconf which are
