## xfconf 4.19.2

=== debian/changelog ===
xfconf (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.

 -- Unit 193 <unit193@debian.org>  Mon, 18 Mar 2024 02:42:07 -0400

xfconf (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 20:56:26 -0500

xfconf (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * d/control, d/rules, d/xfconf-gsettings-backend.install:
    - Enable and install the GSettings backend into xfconf-gsettings-backend.
  * d/55xfconf, d/control, d/xfconf-gsettings-backend.install:
    - Set the xfconf backend as default if installed.
  * d/control:
    - Replace intltool with gettext.
    - Bump version constraint on xfce4-dev-tools to 4.19.
    - Have xfconf suggest xfconf-gsettings-backend.
  * d/libxfconf-0-dev.docs: Drop, TODO file removed upstream.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Aug 2023 23:59:45 -0400
