=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: xfconf
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
                libgirepository1.0-dev,
                libxfce4util-dev (>= 4.17.3),
-               xfce4-dev-tools (>= 4.16)
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfconf/start
@@ -24,7 +23,7 @@
 Depends: gir1.2-xfconf-0 (= ${binary:Version}),
          libglib2.0-dev,
          libxfconf-0-3 (= ${binary:Version}),
-         pkgconf,
+         pkg-config,
          ${misc:Depends}
 Description: Development files for libxfconf
  This package contains the development files libxfconf which are
@@ -54,10 +53,28 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}
+Suggests: xfconf-gsettings-backend
 Description: utilities for managing settings in Xfce
  xfconf contains xfconfd and xfconf-query.
   - xfconfd handles the Xfce settings storage
   - xfconf-query enables users to tune settings from command line
+
+Package: xfconf-gsettings-backend
+Architecture: any
+Multi-Arch: same
+Depends: xfconf, ${misc:Depends}, ${shlibs:Depends}
+Provides: gsettings-backend
+Description: utilities for managing settings in Xfce - gsettings backend
+ xfconf contains xfconfd and xfconf-query.
+  - xfconfd handles the Xfce settings storage
+  - xfconf-query enables users to tune settings from command line
+ .
+ This package contains a back-end for GSettings. It is needed by
+ applications accessing settings through GSettings to set custom values
+ and listen for changes.
+ .
+ By installing this package the default backend is changed to xfconf via
+ /etc/X11/Xsession.d/55xfconf.
 
 Package: gir1.2-xfconf-0
 Section: introspection
