## xfconf 4.20.0

=== debian/changelog ===
xfconf (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative intropection build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:01:38 -0800

xfconf (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:34:10 +0100

xfconf (4.19.5-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.4.
  * Install xfconfd.service to xfconf.
  * Update Standards-Version to 4.7.0.

  [ Unit 193 ]
  * New upstream version 4.19.5.
  * d/control:
    - Refresh introspection packaging.
    - Replace depends, pkg-config → pkgconf.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 02:33:36 -0500
