=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: xfconf
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
+               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
-               libxfce4util-dev (>= 4.17.3),
+               libgtk-3-dev,
+               libxfce4util-dev (>= 4.20~),
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfconf/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfconf.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfconf
@@ -23,8 +27,10 @@
 Depends: gir1.2-xfconf-0 (= ${binary:Version}),
          libglib2.0-dev,
          libxfconf-0-3 (= ${binary:Version}),
-         pkg-config,
+         pkgconf,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Development files for libxfconf
  This package contains the development files libxfconf which are
  the main part of the Xfce4 configuration system. If you want to
