=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-gsettings-backend \
 		--disable-perl-bindings \
 		--enable-gtk-doc \
+		--enable-gsettings-backend=yes \
 		--enable-introspection=yes \
 		--enable-vala=no
 
@@ -26,3 +26,8 @@
 	dh_shlibdeps -p xfconf -X debian/xfconf/usr/bin/xfconf-query -- \
     -dRecommends debian/xfconf/usr/bin/xfconf-query -dDepends
 	dh_shlibdeps --remaining-packages
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
